Subject: Indian-S: 02 Active Tropical Cyclones In Southern Hemisphere

From: SIU Weather Processor <[email-masked]>
Date: Thu, 29 Jan 1998 08:23:48 -0600

062
WTXS31 PGTW 291500
1. TROPICAL CYCLONE 15S (TIFFANY) WARNING NR 016
   02 ACTIVE TROPICAL CYCLONES IN SOUTHERN HEMISPHERE
   MAX SUSTAINED WINDS BASED ON ONE-MINUTE AVERA

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message.  For help with the
WX-TROPL or WX-TALK discussion groups write to [email-masked] or see
http://www.inlink.com/~landmb/intro.html.  For more information on
tropical weather products, see the NCEP Products Homepage at
http://www.nhc.noaa.gov/nhcprod.html.